=== debian/changelog ===
era (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6b90dc7] Remplacement des « service bastion restart »
  * [d1d2689] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ccd9109] Daniel Dehennin: Update package since “debian/eole/2.6.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Sep 2016 11:09:40 +0200

era (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2e3d3cd] Remplacement des références à /etc/init.d/
  * [2af60e0] Merge branch 'master'
  * [d9861ad] Nettoyage de debian/rules

  [ EOLE Build Daemon ]
  * [7b85cbd] Daniel Dehennin: Update package since “debian/eole/2.6.0-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 01 Sep 2016 10:52:19 +0200

era (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e66071d] l'url pour eqos ne devrait pas être filtré (ref 16834 @1h)
  * [38229c9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [048d236] Garette Emmanuel: Update package since “debian/eole/2.6.0-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 29 Aug 2016 14:25:43 +0200

era (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [c35c788] Le paquet *eole-era* installe le scipt *qoseole*

  [ EOLE Build Daemon ]
  * [98f8b19] Fabrice Barconnière: Update package since “debian/eole/2.6.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 11 May 2016 10:51:28 +0200

era (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [bb4977d] Suppression du script d'init qoseole

  [ EOLE Build Daemon ]
  * [f598d92] Fabrice Barconnière: Update package since “debian/eole/2.6.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 11 May 2016 10:29:39 +0200

era (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [30e9ef9] Suppression du script d'init qoseole

  [ EOLE Build Daemon ]
  * [66ddee7] Fabrice Barconnière: Update package since “debian/eole/2.6.0-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 11 May 2016 10:25:26 +0200

era (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [ffa1588] Utilisation du script qoseole et pas du "service"
  * [77f62d1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0f4992c] Fabrice Barconnière: Update package since “debian/eole/2.6.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 11 May 2016 10:11:46 +0200

era (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [4ce1508] Ajout des dépendances sur python-gtk2 et python-glade2

  [ EOLE Build Daemon ]
  * [fb8dbcc] Fabrice Barconnière: Update package since “debian/eole/2.6.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 26 Apr 2016 09:26:07 +0200

era (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7062f6c] Désactivation du "protocole variable" et du choix "vide"
  * [f87f282] * era/ihm/service.py : fix indentation & imports
  * [dcd6c84] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [16790cf] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Apr 2016 13:55:33 +0200

era (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [92478a8] Référence aux interfaces réseaux par leurs numéros et plus par les noms *ethX*
  * [7c2be52] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f725493] Fabrice Barconnière: Update package since “debian/eole/2.6.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 07 Apr 2016 08:37:10 +0200

era (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1801cdd] Prepare version 2.6.0
  * [44c7a6d] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Garette Emmanuel ]
  * [5a9e169] La règle d'autorisation d'accès au DNS n'est plus nécessaire, la résolution DNS des ipset est déjà faite (ref #15421)
  * [3242751] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6566c99] Garette Emmanuel: Update package since “debian/eole/2.5.2-18”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 22 Mar 2016 11:27:02 +0100
