## era 2.6.1-17

=== debian/changelog ===
era (2.6.1-17) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5f55fd0] Correction décalage horaire dans tests unitaires ERA
  * [558fa3d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [92f7044] Joël Cuissinat: Update package since “debian/eole/2.6.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Feb 2017 15:09:25 +0100

era (2.6.1-16) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [841b476] Correction du problème du "dimanche"
  * [32d34dd] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8f1481e] Philippe Caseiro: Update package since “debian/eole/2.6.1-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 16 Feb 2017 17:14:28 +0100

era (2.6.1-15) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c12be4c] Prise en compte du décalage horaire
  * [345cebd] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ebb16ee] Philippe Caseiro: Update package since “debian/eole/2.6.1-14”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 16 Feb 2017 13:45:40 +0100

era (2.6.1-14) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [245c6ce] Correction de l'héritage des options de niveau > 2
  * [c3f82b2] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9e0a7f5] Joël Cuissinat: Update package since “debian/eole/2.6.1-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Feb 2017 11:08:05 +0100

era (2.6.1-13) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [13b73fc] Correction : déplacement des services cups et raw vers scribe-dmz-pedago
  * [bf01969] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [16f0e14] Joël Cuissinat: Update package since “debian/eole/2.6.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Feb 2017 10:55:59 +0100

era (2.6.1-12) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3e2e2d5] Ajout des services cups et raw au group scribe-pedago-dmz
  * [51c96e2] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [06caa2f] Joël Cuissinat: Update package since “debian/eole/2.6.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Feb 2017 10:08:46 +0100

era (2.6.1-11) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a561aa9] Modification de l'ordre de présentation des variables
  * [8e81de1] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9207e03] Joël Cuissinat: Update package since “debian/eole/2.6.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Feb 2017 11:03:57 +0100

era (2.6.1-10) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8d3b3ba] Variables pour la déclaration d'exceptions sources
  * [6c2ae48] Désactivation des varibles selon le nombre d'interfaces
  * [c67c2a1] Exception de proxy eth0 non utilisées pour l'instant
  * [5677003] 5zones.xml : exceptions de nom de domaine manquantes dans un cas
  * [7746c4f] Ajout des exceptions réseau de type source
  * [76e993c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [11278b0] Joël Cuissinat: Update package since “debian/eole/2.6.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Feb 2017 16:14:09 +0100

era (2.6.1-9) eole-2.6-unstable; urgency=low

  [ root ]
  * [951de85] the interface validates the service's protocol

  [ gwen ]
  * [90c1595] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c14eaad] gwen: Update package since “debian/eole/2.6.1-8”

 -- gwen <gremond@cadoles.com>  Mon, 06 Feb 2017 11:20:52 +0100

era (2.6.1-8) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [093a359] Variable générique proxy2_port au lieu de dansguardian_port3
  * [ccc6fb4] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6dfc17b] Joël Cuissinat: Update package since “debian/eole/2.6.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Feb 2017 16:15:51 +0100

era (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [87804ee] Modif ordre des tests unitaires pour éviter un effet de bord
  * [476e257] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1a6969a] Joël Cuissinat: Update package since “debian/eole/2.6.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Jan 2017 10:42:40 +0100

era (2.6.1-6) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [dd73344] services put in the library store in an inherited group of services, ref #16980
  * [f5d7f88] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0b2735b] gwen: Update package since “debian/eole/2.6.1-5”

 -- gwen <gremond@cadoles.com>  Thu, 26 Jan 2017 18:10:10 +0100

era (2.6.1-5) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [eaa77d9] services in an inherited group of services, ref #16980
  * [024f32f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2f9603e] gwen: Update package since “debian/eole/2.6.1-4”

 -- gwen <gremond@cadoles.com>  Thu, 26 Jan 2017 17:18:50 +0100

era (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [66e473a] Suppression contournement pour les valeurs par défaut
  * [e8af48f] Ajout variables exceptions proxy pour Interface-0
  * [e5794cd] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [deb4190] Joël Cuissinat: Update package since “debian/eole/2.6.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Jan 2017 16:35:14 +0100

era (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [fe954ea] ERA : modification des règles de redirection proxy REF #18130
  * [e7dcc87] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e5f4511] Klaas TJEBBES: Update package since “debian/eole/2.6.1-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 09 Dec 2016 17:10:06 +0100


