=== debian/changelog ===
era (2.6.1-19) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [67f233e] NAT: log iptable rule dport must be the natted port
  * [a13200f] Merge branch 'bugfix/28738-nat-log-dport' into 2.6.1/master
  * [ecde8db] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9314bcc] Joël Cuissinat: Update package since “debian/eole/2.6.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jul 2019 11:28:55 +0200

era (2.6.1-18) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5c45a69] Si le miroir de mise à jour de clamav n’est pas forcé, db.fr.clamav.net est utilisé.
  * [57a5407] Merge branch '2.5.2/22486-no_auth_default_clamav_mirror' into 2.6.1/master
  * [d0a1236] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [fc2c626] Benjamin Bohard: Update package since “debian/eole/2.6.1-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 15 Dec 2017 11:05:21 +0100
