## era 2.6.2-7

=== debian/changelog ===
era (2.6.2-7) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [25812fa] La règle se retrouvait en suible sur Amonecole suite à son ajout dans le sous modèle pedago
  * [7baef92] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c6276e7] Fabrice Barconnière: Update package since “debian/eole/2.6.2-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 18 Oct 2017 09:04:32 +0200

era (2.6.2-6) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [476729a] L'autorisation des requêtes NTP vers Amon était trop retreint.
  * [96dc4b9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [17304c4] Fabrice Barconnière: Update package since “debian/eole/2.6.2-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 13 Oct 2017 14:38:57 +0200

era (2.6.2-5) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d87f409] Les requêtes vers le serveur NTM d'Amon n'étaient pas autoisées depuis les réseaux internes
  * [8fd995f] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [42e42a8] Fabrice Barconnière: Update package since “debian/eole/2.6.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 13 Oct 2017 14:30:16 +0200

era (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f7ca0ce] Service IDs in group must match declared services
  * [aa84a7c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [5239276] Daniel Dehennin: Update package since “debian/eole/2.6.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 27 Sep 2017 11:09:15 +0200

era (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0c53a22] ajout des règles iptables pour AmonEcole-Eclair (ref #21432)

  [ Garette Emmanuel ]
  * [7189efd] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fba7a5d] Garette Emmanuel: Update package since “debian/eole/2.6.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 26 Sep 2017 12:01:24 +0200

era (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [3700bbe] Les directives sur le backend EAD étaient en double pour Amonecole
  * [ab4bfd0] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8ddab79] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 27 Jun 2017 13:49:56 +0200

era (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4b7aa18] Prepare version 2.6.2
  * [a2963d7] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ gwen ]
  * [76fd671] doc technique era

  [ Fabrice Barconnière ]
  * [6b666b1] Prise en compte des nouvelles variables sur le backend EAD dans les modèles
  * [33f4f47] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [504e7f7] Fabrice Barconnière: Update package since “debian/eole/2.6.1-17”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 27 Jun 2017 13:17:28 +0200
