=== debian/changelog ===
era (2.6.2-8) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5c45a69] Si le miroir de mise à jour de clamav n’est pas forcé, db.fr.clamav.net est utilisé.
  * [a7251f1] Merge branch '2.5.2/22486-no_auth_default_clamav_mirror' into 2.6.2/master
  * [fabfb09] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [020ce0e] Benjamin Bohard: Update package since “debian/eole/2.6.2-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 15 Dec 2017 11:06:57 +0100
