## era 2.6.2-17

=== debian/changelog ===
era (2.6.2-17) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [759a446] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [0a391b6] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [76601cb] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [644e718] Emmanuel Garette: Update package since “debian/eole/2.6.2-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 22 Jan 2021 10:36:12 +0100

era (2.6.2-16) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ae181b9] package schedule (ref #31525)
  * [14167dd] déplacement du script schedule au bon endroit et mise à jour de eole.mk (ref #31525)
  * [da171bb] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [764d2b0] Emmanuel Garette: Update package since “debian/eole/2.6.2-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 13 Jan 2021 11:41:05 +0100

era (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [eddc790] intégrer les extras dans le paquet (ref #31525)
  * [280106d] intégrer le script de mise à jour des exceptions à schedule (ref #31525)
  * [99fe29d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [dad7df4] Emmanuel Garette: Update package since “debian/eole/2.6.2-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 13 Jan 2021 09:01:58 +0100

era (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [608fcf1] ajout de la fonction dans le paquet eole-era (ref #31502)

  [ EOLE Build Daemon ]
  * [1216492] Emmanuel Garette: Update package since “debian/eole/2.6.2-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 06 Jan 2021 16:34:59 +0100

era (2.6.2-13) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [62fe35f] deplacement des variables dans gen_config (ref #31502)
  * [c2ed2ac] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b9b293a] Emmanuel Garette: Update package since “debian/eole/2.6.2-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 06 Jan 2021 16:05:40 +0100

era (2.6.2-12) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [35a8f4e] prise en compte des informations après téléchargement du fichier (ref #31502)
  * [584a6dd] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [10be0c8] Emmanuel Garette: Update package since “debian/eole/2.6.2-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 06 Jan 2021 16:01:48 +0100

era (2.6.2-11) eole-2.6.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [4789d61] ajout gestion d'une liste d'exceptions de domaines ref #31450 #31451

  [ Emmanuel Garette ]
  * [20154ff] prendre en compte la nouvelle variable dans era (ref #31502)
  * [576b02c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [56b44ee] Emmanuel Garette: Update package since “debian/eole/2.6.2-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 06 Jan 2021 14:18:25 +0100

era (2.6.2-10) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [67f233e] NAT: log iptable rule dport must be the natted port
  * [f3170b7] Merge branch 'bugfix/28738-nat-log-dport' into 2.6.2/master
  * [68a90de] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d50db80] Joël Cuissinat: Update package since “debian/eole/2.6.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jul 2019 11:29:42 +0200

era (2.6.2-9) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8f2dd15] Update help message for debug
  * [1ae8a6f] Merge branch '2.6.1/23979-era-debug-msg' into 2.6.2/master
  * [5dd02f7] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b9840ae] Joël Cuissinat: Update package since “debian/eole/2.6.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Jun 2018 16:26:15 +0200
