=== debian/changelog ===
era (2.6.10-1) eole-2.6.10-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [cffef1c] Prepare version 2.6.10
  * [f556e31] Merge tag 'release/2.6.10' into dist/eole/2.6.10/master

  [ Bruno Boiget ]
  * [f7fb83c] Appel à CreoleClient au lieu de creole loader

  [ Matthieu Lamalle ]
  * [e68fcf9] Merge branch '2.6/for_zephir2' into 2.6.10/master

  [ Philippe Caseiro ]
  * [57d3186] Merge branch '2.6.10/master' into dist/eole/2.6.10/master

  [ EOLE Build Daemon ]
  * [fbdb8a7] Philippe Caseiro: Update package since “debian/eole/2.6.2-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 13 Jun 2019 09:35:22 +0200
