=== debian/changelog ===
era (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f48ac54] Internal firewall rules should always be displayed
  * [a6284d5] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8eb29ac] Joël Cuissinat: Update package since “debian/eole/2.7.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Dec 2018 16:44:32 +0100

era (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [1083c08] Activate the automatic conntrack helper assignment : ref #25554
  * [f3ef79d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [96cb3a3] Gérald Schwartzmann: Update package since “debian/eole/2.7.0-6”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 19 Oct 2018 15:33:24 +0200

era (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6325fa9] Optimisation de la génération des règles activée par défaut
  * [ba51ab9] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ad14b32] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Oct 2018 17:36:04 +0200

era (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ae839eb] Mise à jour du libellé et de l'aide de la variable "use_iptables_restore"
  * [176deb3] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9261622] Joël Cuissinat: Update package since “debian/eole/2.7.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Jun 2018 10:28:59 +0200

era (2.7.0-4) eole-2.7-unstable; urgency=low

  [ gwen ]
  * [ff2e84a] Tests are passing again
  * [ce4f2e8] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [cc77b9c] gwen: Update package since “debian/eole/2.7.0-3”

 -- gwen <gremond@cadoles.com>  Mon, 11 Jun 2018 16:12:19 +0200

era (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a5a85cd] mise à jour des tests Era (ref #23242) (ref #24126)

  [ Joël Cuissinat ]
  * [8f2dd15] Update help message for debug
  * [a246af0] Merge branch '2.6.1/23979-era-debug-msg'
  * [81e724f] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [a9fed0e] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Jun 2018 16:33:07 +0200

era (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [68e6b13] condition pour la génération du template iptables-restore + support amonecole (ref #23242)

  [ Garette Emmanuel ]
  * [02e7ebc] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [69c4af1] Garette Emmanuel: Update package since “debian/eole/2.7.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 29 May 2018 09:38:21 +0200

era (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [23e8162] Prepare version 2.7.0
  * [15dcdd7] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Benjamin Bohard ]
  * [5c45a69] Si le miroir de mise à jour de clamav n’est pas forcé, db.fr.clamav.net est utilisé.
  * [03e0731] Merge branch '2.5.2/22486-no_auth_default_clamav_mirror'
  * [46cbfd0] Merge branch 'master' into dist/eole/2.7.0/master

  [ Emmanuel Garette ]
  * [ddcf483] Avoir la possibilité de générer les règles iptables au format "iptables-restore" (ref #23242)

  [ Garette Emmanuel ]
  * [6b997a3] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [950ff49] Garette Emmanuel: Update package since “debian/eole/2.6.2-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 28 May 2018 14:46:07 +0200
