=== debian/changelog ===
era (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a7251f1] Merge branch '2.5.2/22486-no_auth_default_clamav_mirror' into 2.6.2/master

  [ Joël Cuissinat ]
  * [1ae8a6f] Merge branch '2.6.1/23979-era-debug-msg' into 2.6.2/master
  * [f3170b7] Merge branch 'bugfix/28738-nat-log-dport' into 2.6.2/master
  * [a576a0f] Ajout du domaine apps.education.fr à la liste des destinations à ne pas authentifier
  * [af81ccd] Merge branch '2.7.0/master' into 2.7.1/master
  * [3ed0198] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Matthieu Lamalle ]
  * [4789d61] ajout gestion d'une liste d'exceptions de domaines ref #31450 #31451

  [ Emmanuel Garette ]
  * [20154ff] prendre en compte la nouvelle variable dans era (ref #31502)
  * [35a8f4e] prise en compte des informations après téléchargement du fichier (ref #31502)
  * [62fe35f] deplacement des variables dans gen_config (ref #31502)
  * [280106d] intégrer le script de mise à jour des exceptions à schedule (ref #31525)
  * [14167dd] déplacement du script schedule au bon endroit et mise à jour de eole.mk (ref #31525)
  * [0a391b6] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [63309a1] Merge branch '2.6.2/master' into 2.7.0/master

  [ EOLE Build Daemon ]
  * [cdfed75] Joël Cuissinat: Update package since “debian/eole/2.7.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Jul 2024 14:23:54 +0200

era (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1bcea14] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [41d3b2f] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [744c763] Merge branch '2.7.0/master' into 2.7.1/master
  * [05d852b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a123f89] Emmanuel Garette: Update package since “debian/eole/2.7.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 21 Jan 2021 16:30:04 +0100

era (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9b2a68f] ajout de la fonction dans le paquet eole-era 2.7.1 (ref #31502)

  [ EOLE Build Daemon ]
  * [f3ed396] Emmanuel Garette: Update package since “debian/eole/2.7.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 14 Jan 2021 10:28:09 +0100

era (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a82b273] packaging 2.7.1 (ref #31525)
  * [629f59e] prendre en compte la nouvelle variable dans era (ref #31502)
  * [061f24d] prise en compte des informations après téléchargement du fichier (ref #31502)
  * [24fa026] deplacement des variables dans gen_config (ref #31502)
  * [34e265e] intégrer le script de mise à jour des exceptions à schedule (ref #31525)
  * [5687eb4] déplacement du script schedule au bon endroit et mise à jour de eole.mk (ref #31525)
  * [ff4d26f] Merge branch '2.7.0/master' into 2.7.1/master
  * [c237f99] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [61108fc] Merge branch 'bugfix/28738-nat-log-dport' into 2.7.0/master

  [ Matthieu Lamalle ]
  * [db48a87] ajout gestion d'une liste d'exceptions de domaines ref #31450 #31451

  [ EOLE Build Daemon ]
  * [d0d95ba] Emmanuel Garette: Update package since “debian/eole/2.7.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 13 Jan 2021 12:08:58 +0100

era (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9405bf4] unit tests : strip comments from iptables outputs
  * [09febf6] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7146718] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Feb 2020 14:09:51 +0100

era (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9fd8f15] ajouter les commentaires des directives dans les règles iptables (ref #29609)

  [ Benjamin Bohard ]
  * [a811bc3] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [dee3fcd] Benjamin Bohard: Update package since “debian/eole/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Feb 2020 08:55:36 +0100

era (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b1d28ce] Allow overriding model name attribute while saving to file.
  * [1d69583] Merge branch '2.7.1/29327-model_name' into 2.7.1/master
  * [399e0d9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [37c7aa5] Benjamin Bohard: Update package since “debian/eole/2.7.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 27 Nov 2019 11:43:10 +0100

era (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6c8cd53] Prepare version 2.7.1
  * [1c74cd0] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [fad8a71] Add "exit 1" on a CreoleCat error
  * [4997c71] Merge branch '2.7.0/master'
  * [40cee41] Merge branch 'master' into dist/eole/2.7.1/master
  * [67f233e] NAT: log iptable rule dport must be the natted port
  * [1537402] Merge branch 'bugfix/28738-nat-log-dport' into 2.7.1/master
  * [80bf6e4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d953a03] Joël Cuissinat: Update package since “debian/eole/2.7.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jul 2019 11:41:00 +0200
