## era 2.7.2-12

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=era
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
