=== debian/changelog ===
era (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a7251f1] Merge branch '2.5.2/22486-no_auth_default_clamav_mirror' into 2.6.2/master

  [ Joël Cuissinat ]
  * [1ae8a6f] Merge branch '2.6.1/23979-era-debug-msg' into 2.6.2/master
  * [f3170b7] Merge branch 'bugfix/28738-nat-log-dport' into 2.6.2/master
  * [a576a0f] Ajout du domaine apps.education.fr à la liste des destinations à ne pas authentifier
  * [af81ccd] Merge branch '2.7.0/master' into 2.7.1/master
  * [d195626] Merge branch '2.7.1/master' into 2.7.2/master
  * [3b65624] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Matthieu Lamalle ]
  * [4789d61] ajout gestion d'une liste d'exceptions de domaines ref #31450 #31451

  [ Emmanuel Garette ]
  * [20154ff] prendre en compte la nouvelle variable dans era (ref #31502)
  * [35a8f4e] prise en compte des informations après téléchargement du fichier (ref #31502)
  * [62fe35f] deplacement des variables dans gen_config (ref #31502)
  * [280106d] intégrer le script de mise à jour des exceptions à schedule (ref #31525)
  * [14167dd] déplacement du script schedule au bon endroit et mise à jour de eole.mk (ref #31525)
  * [0a391b6] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [63309a1] Merge branch '2.6.2/master' into 2.7.0/master

  [ EOLE Build Daemon ]
  * [bef8516] Joël Cuissinat: Update package since “debian/eole/2.7.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Jul 2024 14:24:38 +0200

era (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [376da71] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [41d3b2f] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [744c763] Merge branch '2.7.0/master' into 2.7.1/master
  * [a8ca7f7] Merge branch '2.7.1/master' into 2.7.2/master
  * [5f38576] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f25b0a5] Emmanuel Garette: Update package since “debian/eole/2.7.2-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 21 Jan 2021 16:35:20 +0100

era (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [69ebbfb] ajout de la fonction dans le paquet eole-era 2.7.2 (ref #31502)

  [ EOLE Build Daemon ]
  * [487ea29] Emmanuel Garette: Update package since “debian/eole/2.7.2-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 14 Jan 2021 10:28:48 +0100

era (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [52cb0a8] packaging 2.7.2 (ref #31525)
  * [629f59e] prendre en compte la nouvelle variable dans era (ref #31502)
  * [061f24d] prise en compte des informations après téléchargement du fichier (ref #31502)
  * [24fa026] deplacement des variables dans gen_config (ref #31502)
  * [34e265e] intégrer le script de mise à jour des exceptions à schedule (ref #31525)
  * [5687eb4] déplacement du script schedule au bon endroit et mise à jour de eole.mk (ref #31525)
  * [ff4d26f] Merge branch '2.7.0/master' into 2.7.1/master
  * [2b5871b] Merge branch '2.7.1/master' into 2.7.2/master
  * [4131d28] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [61108fc] Merge branch 'bugfix/28738-nat-log-dport' into 2.7.0/master

  [ Matthieu Lamalle ]
  * [db48a87] ajout gestion d'une liste d'exceptions de domaines ref #31450 #31451

  [ EOLE Build Daemon ]
  * [81e45da] Emmanuel Garette: Update package since “debian/eole/2.7.2-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 13 Jan 2021 12:10:54 +0100

era (2.7.2-8) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9405bf4] unit tests : strip comments from iptables outputs
  * [12b4576] Merge branch '2.7.1/master' into 2.7.2/master
  * [11b3626] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [94ab37f] Joël Cuissinat: Update package since “debian/eole/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Feb 2020 15:20:28 +0100

era (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1d69583] Merge branch '2.7.1/29327-model_name' into 2.7.1/master
  * [a0dad91] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [9fd8f15] ajouter les commentaires des directives dans les règles iptables (ref #29609)
  * [a0c9a55] Merge branch '2.7.1/master' into 2.7.2/master

  [ EOLE Build Daemon ]
  * [a64628d] Benjamin Bohard: Update package since “debian/eole/2.7.2-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Feb 2020 08:57:53 +0100

era (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1537402] Merge branch 'bugfix/28738-nat-log-dport' into 2.7.1/master
  * [3fcc9ae] Merge branch '2.7.1/29327-model_name'
  * [47ae780] Merge branch 'master' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [b1d28ce] Allow overriding model name attribute while saving to file.

  [ EOLE Build Daemon ]
  * [1d00518] Joël Cuissinat: Update package since “debian/eole/2.7.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Dec 2019 17:27:49 +0100

era (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2e3d693] active nut only if slaves are active (ref #14082)
  * [90a6658] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d490295] Emmanuel Garette: Update package since “debian/eole/2.7.2-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 09 Dec 2019 09:31:57 +0100

era (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9418629] attrs 17 pour des directives optionnelles cachées (ref #14082)
  * [e91a499] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2913e46] Emmanuel Garette: Update package since “debian/eole/2.7.2-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 06 Dec 2019 14:45:53 +0100

era (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e454eb7] Open NUT port for master, not for a slave (ref #14082)

