## era 2.8.0-13

=== debian/changelog ===
era (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ae22c57] ajout des paquets python2 pour les tests (ref #30746)
  * [8972557] faire fonctionner les tests en python2 et python3 (ref #30746)
  * [a69d550] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a2c663c] Emmanuel Garette: Update package since “debian/eole/2.8.0-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 16 Oct 2020 08:56:15 +0200

era (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [454f205] faire fonctionner les tests en python3 (ref #30746)
  * [7973308] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8964019] Emmanuel Garette: Update package since “debian/eole/2.8.0-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 16 Oct 2020 08:46:44 +0200

era (2.8.0-11) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5083356] era-tests now depends on python3-pytest

  [ EOLE Build Daemon ]
  * [f07aa16] Joël Cuissinat: Update package since “debian/eole/2.8.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Sep 2020 17:09:04 +0200

era (2.8.0-10) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [75763ae] Portage des tests era en python3
  * [3eaa57c] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [652b8fc] Joël Cuissinat: Update package since “debian/eole/2.8.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Sep 2020 14:44:16 +0200

era (2.8.0-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [74c9690] retire tous les liens à creole/pyeole (ref #30658)
  * [5802988] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [227b617] Emmanuel Garette: Update package since “debian/eole/2.8.0-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Sep 2020 10:49:34 +0200

era (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [48aa181] ajout d'un import (ref #30658)
  * [436f025] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5313c71] Emmanuel Garette: Update package since “debian/eole/2.8.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Sep 2020 10:19:53 +0200

era (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [74a73e8] portage de l'outil de génération des règles en python3 (ref #30658)
  * [408160d] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0966c6a] Emmanuel Garette: Update package since “debian/eole/2.8.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Sep 2020 09:52:26 +0200

era (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1057fd2] lancer localement era avec matchbox (ref #30618)
  * [0f043aa] forcer le clavier azerty (ref #30619)
  * [56d0187] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d85df8a] Emmanuel Garette: Update package since “debian/eole/2.8.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Sep 2020 10:07:37 +0200

era (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e9d86bc] era-tests : SyntaxWarning: name 'output' is used prior to global declaration
  * [213bbf0] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7af36c3] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Aug 2020 18:03:51 +0200

era (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3963125] portage de postes_interdits.py en python3 (ref #30483)
  * [8048024] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1e3f36a] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 04 Aug 2020 15:18:42 +0200

era (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bde8eee] Add depends to compile python2 on focal

  [ EOLE Build Daemon ]
  * [8560b1b] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 06 Mar 2020 10:29:01 +0100

era (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9405bf4] unit tests : strip comments from iptables outputs
  * [2de67b5] Merge branch '2.7.1/master'
  * [1132f5d] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [13895f7] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 06 Mar 2020 10:19:32 +0100

era (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [314dd85] Prepare version 2.8.0
  * [4021cfd] Merge branch 'master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [1d69583] Merge branch '2.7.1/29327-model_name' into 2.7.1/master
  * [ee14b21] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [9fd8f15] ajouter les commentaires des directives dans les règles iptables (ref #29609)
  * [dc92a1a] Merge branch '2.7.1/master'

  [ EOLE Build Daemon ]
  * [eb78155] Benjamin Bohard: Update package since “debian/eole/2.7.2-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Feb 2020 09:00:53 +0100
