=== debian/changelog ===
era (2.8.0-17) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [aa84416] autoriser l'accès à repo.saltstack.com sans authentification (ref #31555)
  * [84dc6dc] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d35dfd5] Emmanuel Garette: Update package since “debian/eole/2.8.0-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 28 Jan 2021 11:30:11 +0100

era (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [bf269ad] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [41d3b2f] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [744c763] Merge branch '2.7.0/master' into 2.7.1/master
  * [a8ca7f7] Merge branch '2.7.1/master' into 2.7.2/master
  * [3320b38] Merge branch '2.7.2/master' into 2.8.0/master
  * [e43315c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0ae6e6a] Emmanuel Garette: Update package since “debian/eole/2.8.0-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 21 Jan 2021 16:36:18 +0100

era (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [cf38537] ajout de la fonction dans le paquet eole-era 2.8.0 (ref #31502)

  [ EOLE Build Daemon ]
  * [c0ce68e] Emmanuel Garette: Update package since “debian/eole/2.8.0-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 14 Jan 2021 10:29:38 +0100

era (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [6a60c3d] packaging 2.8.0 (ref #31525)
  * [a0c9a55] Merge branch '2.7.1/master' into 2.7.2/master
  * [629f59e] prendre en compte la nouvelle variable dans era (ref #31502)
  * [061f24d] prise en compte des informations après téléchargement du fichier (ref #31502)
  * [24fa026] deplacement des variables dans gen_config (ref #31502)
  * [34e265e] intégrer le script de mise à jour des exceptions à schedule (ref #31525)
  * [5687eb4] déplacement du script schedule au bon endroit et mise à jour de eole.mk (ref #31525)
  * [ff4d26f] Merge branch '2.7.0/master' into 2.7.1/master
  * [2b5871b] Merge branch '2.7.1/master' into 2.7.2/master
  * [18cdb72] Merge branch '2.7.2/master' into 2.8.0/master
  * [0cd7ffb] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [12b4576] Merge branch '2.7.1/master' into 2.7.2/master
  * [61108fc] Merge branch 'bugfix/28738-nat-log-dport' into 2.7.0/master

  [ Matthieu Lamalle ]
  * [db48a87] ajout gestion d'une liste d'exceptions de domaines ref #31450 #31451

  [ EOLE Build Daemon ]
  * [738ea3b] Emmanuel Garette: Update package since “debian/eole/2.8.0-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 13 Jan 2021 13:48:44 +0100
