=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
 Build-Depends: debhelper (>= 9),
+               python,
                python-all-dev
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
@@ -27,7 +28,9 @@
 Depends: ${python:Depends},
          ${misc:Depends},
          era,
-         python-pytest
+         python3-pytest,
+         python-pytest,
+         python-lxml
 Description: Tests unitaires pour le backend Era
  Era est un outil GTK permettant de gerer les règles de firewall
  pour les modules Eole.
